* {
    box-sizing: border-box;
    outline: none;
}
.clearfix:after {
    clear: both;
    content: "";
    display: block;
}
a:hover {
    color: #303e67;
}
body {
    font-family: 'Helvetica Neue LT' !important;
    font-weight: 300;
    font-style: normal;
    color: #001f3c;
    overflow-x: hidden;
}
a {
    font-family: 'Helvetica Neue LT' !important;
}
.header {
    padding: 20px 0px;
}
img.img-logo {
    width: 240px;
}
.tablist-section{
    width: 100%;
    margin-bottom: 50px;
}
.tablist-section li {
    width: 33.33%;
    text-align: center;
}
.tablist-section li a{
    font-size: 14px;
    font-weight: 600;
    position: relative;
}
.form-group{
    margin-bottom: 18px;
}
.label-title{
    font-size: 14px;
    font-weight: 400;
    color: #58595B;
}
.tablist-section li.nav-item a{
    background: #119A4A;
    color: #ffffff;
}
.tablist-section li.nav-item a.active{
    background: #F3F3F5;
    color: #000000;
}
.tablist-section li.nav-item a.active:after {
    border-left: 25px solid #f3f3f5;
}
.tablist-section li.nav-item a {
    background: #119A4A;
    color: #ffffff;
    padding: 15px 20px 14px;
    border-radius: 0px;
}
.tablist-section li.nav-item a:after {
    content: "";
    border-top: 25px solid transparent;
    border-bottom: 25px solid transparent;
    border-left: 25px solid #119A4A;
    position: absolute;
    right: -25px;
    top: 0px;
    z-index: 1;
    transition: 0.25s;
}
.tablist-section li.nav-item a:before {
    content: "";
    border-top: 25px solid transparent;
    border-bottom: 25px solid transparent;
    border-left: 25px solid #fff;
    position: absolute;
    left: 0;
    top: 0;
    transition: 0.25s;
}
.tablist-section li.nav-item:first-child a:before {
    content: none;
    transition: 0.25s;
}
.tablist-section li.nav-item:last-child a:after {
    content: none;
    transition: 0.25s;
}
.btn-section{
    width: 100%;
    text-align: center;
    margin-bottom: 30px;
    margin-top: 15px;
}
.btn-next{
    background: #119A4A;
    color: #fff;
    padding: 9px 50px 7px;
    min-width: 200px;
    font-size: 14px;
}
.btn-next:hover{
    color: #ffffff;
}
.btn-previous{
    background: #119A4A;
    color: #fff;
    padding: 9px 50px 7px;
    min-width: 200px;
    font-size: 14px;
}
.btn-previous:hover{
    color: #ffffff;
}
.textbox {
    height: 36px;
    border: 1px solid #dcddde !important;
    border-radius: 3px !important;
    padding: 10px 12px 7px;
    font-size: 14px;
}
.textbox::placeholder {
  color: #999999;
}
.textarea{
    min-height: 50px !important;
    max-height: 100px;
}
/* Select Box CSS Start */
.selectbox .select2-selection__rendered {
    padding: 4px 12px !important;
}
.selectbox .select2-container--default .select2-selection--single .select2-selection__rendered {
    font-weight: 400 !important;
}
.selectbox .select2-selection--single {
    min-height: 36px !important;
}
.select2-container {
    width: 100% !important;
}
/* Select Box CSS End */

/* Datepicker Css start */
table.ui-datepicker-calendar a.ui-state-default:hover {
    text-decoration: none;
}
td.ui-datepicker-today a {
    color: #fff !important;
}
table.ui-datepicker-calendar a.ui-state-default {
    font-size: 14px;
    padding: 3px 5px;
    background: none;
    border: none;
    text-align: center;
    color: #58595B;
}
td.ui-datepicker-today {
    background: #119a4a85;
    border-radius: 3px;
}
table.ui-datepicker-calendar td {
    text-align: center;
}
td.ui-datepicker-current-day {
    background: #119A4A;
    border-radius: 3px;
}
table.ui-datepicker-calendar td:hover {
    background: #119A4A !important;
    border-radius: 3px;
    color: #fff;
}
.ui-datepicker.ui-widget {
    z-index: 1111 !important;
}
table.ui-datepicker-calendar td:hover a {
    text-decoration: none;
    color: #fff;
}
table.ui-datepicker-calendar th {
    text-align: center;
    color: #031f38;
}
.ui-datepicker-title {
    color: #58595B;
    font-size: 15px;
    font-weight: 600;
    top: 0;
}
.ui-widget-header {
    border: none;
    background: transparent;
    color: transparent;
    font-weight: bold;
}
.ui-icon-circle-triangle-e {
    background-position: -35px 1px;
}
.ui-icon-circle-triangle-w {
    background-position: -94px 1px;
}
a.ui-datepicker-prev.ui-corner-all,
a.ui-datepicker-next.ui-corner-all {
    top: 10px;
}
a.ui-datepicker-prev.ui-corner-all:hover {
    background: transparent;
    border: 0px;
    left: 2px;
}
a.ui-datepicker-next.ui-corner-all:hover {
    background: transparent;
    border: 0px;
    right: 2px;
}
div#ui-datepicker-div {
    background: #fff;
    webkit-box-shadow: -1px 2px 10px 0px rgba(0, 0, 0, 0.22);
    -moz-box-shadow: -1px 2px 10px 0px rgba(0, 0, 0, 0.22);
    box-shadow: -1px 2px 10px 0px rgba(0, 0, 0, 0.22);
    padding: 20px 10px;
}
.ui-widget-header .ui-icon {
    background-image: none !important;
}
.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {
    width: 45%;
    appearance: none;
    background: url(../images/arrow.png);
    background-repeat: no-repeat;
    background-position: 90%;
}
.ui-widget-header span.ui-icon.ui-icon-circle-triangle-e{
    transform: rotate(315deg);
}
.ui-widget-header .ui-icon{
    border: solid #888;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 2px;
    transform: rotate(135deg);
    width: 7px;
    height: 7px;
}
/* Datepicker Css end */

.required{
    color: #ff0000;
}
.dateicon {
    background: url(../images/calender-icon.png) no-repeat;
    background-position: 97%;
    background-size: 15px;
    background-color: #ffffff;
}
.title-contact {
    font-size: 18px;
    font-weight: 600;
    color: #119a4a;
    margin-bottom: 20px;
}

/* Checkbox Custom CSS Start */
.custom-checkbox{
    position: absolute;
    opacity: 0;
}
.custom-checkbox + label:before {
    content: "";
    margin-right: 10px;
    display: inline-block;
    min-width: 20px;
    height: 20px;
    border: 1px solid #dcddde;
    border-radius: 3px;
}
.custom-checkbox:checked + label:after {
    content: "";
    position: absolute;
    left: 5px;
    top: 9px;
    background: white;
    width: 2px;
    height: 2px;
    box-shadow: 2px 0 0 white, 4px 0 0 white, 4px -2px 0 white, 4px -4px 0 white, 4px -6px 0 white, 4px -8px 0 white;
    transform: rotate(45deg);
}
.custom-checkbox:checked + label:before {
    background: #119A4A;
    border-color: #119A4A;
}
.checkbox-title {
    font-size: 14px;
    font-weight: 400;
    color: #001f3c;
    display: flex;
    position: relative;
}
/* Checkbox Custom CSS End */
.form-group.checkbox-group {
    margin-bottom: 15px;
}
.checkbox-section {
    border: 1px solid #dcddde;
    padding: 15px 25px 0px;
    border-radius: 3px;
}
.error-message-section li{
    color: #ff0000;
    font-weight: 400;
    font-size: 13px;
}
ul.error-message-section {
    padding-left: 15px;
}
.footer {
    background: #F3F3F5;
    padding: 10px 15px 8px;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
}
.footer p{
    margin-bottom: 0px;
}
/* Radio Button Custom CSS Start*/
.radiotext {
    width: 18px;
    height: 18px;
    margin: 0;
    opacity: 0;
    position: absolute;
}
.radiotext:checked~label {
    background: #119A4A;
    color: #fff;
    border-color: #119A4A;
}
.time-title {
    display: block;
    position: relative;
    font-weight: 400;
    font-size: 14px;
    padding: 6px 12px 4px;
    z-index: 9;
    cursor: pointer;
    -webkit-transition: all 0.25s linear;
    color: #58595B;
    border: 1px solid #dcddde;
    text-align: center;
    min-width: 90px;
    border-radius: 3px;
}
.radiotext:checked~.check {
    border: 2px solid #119A4A !important;
}
.check {
    display: block;
    position: absolute;
    border: 2px solid #58595B;
    border-radius: 100%;
    height: 18px;
    width: 18px;
    z-index: 5;
    transition: border .25s linear;
    -webkit-transition: border .25s linear;
}
.radiotext:checked~.check::before {
    background: #119A4A;
}
.check::before {
    display: block;
    position: absolute;
    content: '';
    border-radius: 100%;
    height: 10px;
    width: 10px;
    top: 2px;
    left: 2px;
    margin: auto;
    transition: background 0.25s linear;
    -webkit-transition: background 0.25s linear;
}
.time-group {
    position: relative;
    display: flex;
    margin-bottom: 10px;
    justify-content: center;
}
.time-parts {
    display: flex;
    margin-bottom: 6px;
}
/* Radio Button Custom CSS End*/

/* Time Sloat Custom CSS Start */
.date-time-sloat {
    display: flex;
    border: 1px solid #dcddde;
    border-radius: 3px;
    width: 100%;
    padding: 15px 20px;
}
.datesection {
    width: 40%;
}
.timesloat-section {
    width: 60%;
    padding-left: 30px;
    padding-top: 10px;
    max-height: 253px;
    overflow-y: scroll;
    overflow-x: hidden;
}
.date-time-sloat .ui-datepicker-inline {
    width: 100%;
    border: none;
}
.timesloat-section h4 {
    font-size: 14px;
    font-weight: 600;
}
.date-time-sloat table.ui-datepicker-calendar tbody td {
    border: 1px solid #dcddde;
}
.date-time-sloat td.ui-datepicker-current-day{
    border-radius: 0px;
}
.date-time-sloat table.ui-datepicker-calendar td:hover{
    border-radius: 0px;
}
.date-time-sloat .ui-datepicker select.ui-datepicker-month, .date-time-sloat .ui-datepicker select.ui-datepicker-year {
    width: 35%;
    appearance:none;
    background: url('../images/arrow.png');
    background-repeat: no-repeat;
    background-position: 80%;
}
.date-time-sloat table.ui-datepicker-calendar a.ui-state-default {
    padding: 6px 5px;
}
.date-time-sloat td.ui-datepicker-today{
    border-radius: 0px;
}
.date-time-sloat .ui-widget-header .ui-icon{
    background: none !important;
}
.date-time-sloat .ui-datepicker table{
    border-collapse: collapse;
}
.date-time-sloat a.ui-datepicker-prev.ui-corner-all, .date-time-sloat a.ui-datepicker-next.ui-corner-all{
	top: 10px;
}
.date-time-sloat .ui-state-default, 
.date-time-sloat .ui-widget-content .ui-state-default, 
.date-time-sloat .ui-widget-header .ui-state-default, 
.date-time-sloat .ui-button, 
.date-time-sloat html .ui-button.ui-state-disabled:hover, 
.date-time-sloat html .ui-button.ui-state-disabled:active {
    padding: 7px 5px;
    border: none;
}
/* Time Sloat Custom CSS Start */

/* Card Custom CSS Start */
.sicurity-code {
    position: relative;
}
.cardicon {
    position: absolute;
    right: 10px;
    margin: 0px !important;
    top: 4px;
    border: none;
    background: none;
    color: #999;
    font-size: 20px !important;
}
.cardsection i.icon, i.icons {
    font-size: 20px;
}
.cardsection .form-group.ui.icon.input {
    display: block;
    position: relative;
}
.cardsection .ui.icon.input > i.icon{
    top: 11px;
    right: unset;
    left: 11px;
    opacity: 1;
    border-radius: 0px;
    border: none;
    background: transparent;
    color: #999999;
    width: 0px;
    z-index: 9;
}
.cardsection .cardnumber {
    padding-left: 50px !important;
}
span.border-space {
    border-left: 1px solid #dcddde;
    position: absolute;
    left: 41px;
    height: 100%;
    top: 0px;
}
span.border-space.code {
    right: 42px;
    left: unset;
}
.cardnumber-section{
    position: relative;
}
.visa.icon, .discover.icon, .mastercard.icon, .american.express.icon, .diners.club.icon{
    font-size: 18px !important;
    top: 12px !important;
}
/* Card Custom CSS End */
.tablist-section li.nav-item a.active-tabs{
    background: linear-gradient(90deg, rgba(8,153,72,1) 0%, rgba(41,153,192,1) 100%);
}
.tablist-section li.nav-item a.active-tabs:after{
    border-left: 25px solid #2899bd;
}
.thankyou-section {
    text-align: center;
    padding: 100px 0px;
    height: 74vh;
}
h3.title-order-place {
    margin: 15px 0px 20px;
}
h1.title-thankyou {
    margin: 0px;
    font-size: 72px;
    text-transform: uppercase;
}
.timesloat-section::-webkit-scrollbar {
  width: 6px;
  border-radius: 20px;
}
.timesloat-section::-webkit-scrollbar-track {
  background: #fff;
}
.timesloat-section::-webkit-scrollbar-thumb {
  background: #DFE5EB;
  border-radius: 20px;
}
.err-section{
    padding-bottom: 15px;
}
.cardvalidation .error-message-section, .errorsection .error-message-section{
    margin: 0px;
}
.disable-time{
	pointer-events: none;
	opacity: 0.5;
}
.disabledcard{
    pointer-events: none;
    opacity: 0.5;
}
.pound-sign{
    display: none;
}
.loader-section {
    position: relative;
    width: 100%;
    z-index: 1;
    display: none;
}
.spinner-custom{
  position: absolute;
  left: 38%;
  margin-top: 17%;
}
.spinner-border.spinner-custom{
    border: 0.25em solid #008000;
    border-right-color: transparent;
}
.loader-box {
    position: absolute;
    width: 100%;
    background: #76767640;
    height: 100%;
    opacity: 0.5;
    z-index: 99;
    pointer-events: none;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    display: none;
}
.loader-background{
    position: relative;
}
.width-title{
    width: 100%;
}
.title-select-time {
    margin-right: 3px;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.payment-title {
    font-size: 14px;
    margin: 0px;
    text-align: center;
    color: #119a4a;
    font-weight: 400;
}
.removecheckbox:before{
    content: none !important;
}
.removecheckbox:after {
    content: none !important;
}
.btnapply {
    background: none;
    border: 1px solid #119a4a;
    color: #119a4a;
    padding: 8px 25px;
    min-width: 100px;
}
.btnapply:hover {
    background: #119A4A;
    color: #fff;
}
.button-section-apply {
    text-align: center;
    margin-bottom: 20px;
}
.btnapply.active{
    background: #119A4A;
    color: #fff;
}
ul.eligible-ul-group li {   
    width: 47%; 
    margin-right: 20px;
    float: left;    
    font-size: 14px;    
    font-weight: 400;   
    margin-bottom: 4px; 
    vertical-align: middle; 
}   
ul.eligible-ul-group {  
    padding: 0px 15px;  
}
.sweet-alert{
    top: 40% !important;
    width: 30% !important;
}
.sa-confirm-button-container button.confirm{
    background: #119A4A !important;
    color: #ffffff !important;
}
.error-message-sec{
    width: 45%;
    margin: 0px auto;
    text-align: center;
    padding: 7px 15px;
}
.error-message-sec .close {
    border: none;
    background: none;
    float: right;
    padding: 0px;
    font-size: 18px;
    line-height: normal;
}
.spinner-custom-submit{
  position: absolute;
  left: 38%;
  margin-top: 17%;
}
.spinner-border.spinner-custom-submit{
    border: 0.25em solid #008000;
    border-right-color: transparent;
}
.loader-section-box {
    width: 100%;
    position: absolute;
    background: #76767640;
    z-index: 9;
    height: 200vh;
    top: 0px;
    left: 0px;
    opacity: 0.5;
}
.loader-submit{
    display: none;
}
.no-available-title{
    width: 100%;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    color: #58595B;
}
.eligible-group {
    margin: 0px;
    padding: 0px;
}
.eligible_row {
    margin-bottom: 15px;
    padding: 0px 10px;
}
.eligible-group li {
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 4px;
    margin-right: 15px;
}
@media screen and (min-width: 1500px){
    .img-lending{
        margin: 100px auto 20px !important;
    }
    .sweet-alert{
        width: 26% !important;
    }
}
@media screen and (max-width: 1024px){
    ul.eligible-ul-group li{
        width: 100%;
    }
    .sweet-alert{
        width: 40% !important;
    }
}
@media screen and (max-width: 768px){
    .ipad-hide-div{
        display: none;
    }
    .lending-logo{
        padding: 0px 8px;
    }
    img.img-logo {
        width: 150px;
    }
    .img-lending {
        width: 75% !important;
        margin: 150px auto 40px !important;
    }
    .sweet-alert{
        width: 54% !important;
        top: 25% !important;
        left: 23% !important;
    }
}
@media screen and (max-width: 767px){
    .tablist-section li{
        width: 100%;
        margin-bottom: 8px;
    }
    .tablist-section li.nav-item a:before{
        content: none;
    }
    .tablist-section li.nav-item a:after{
        content: none;
    }
    .tablist-section li.nav-item a{
        border-radius: 3px;
    }
    .tablist-section{
        margin-bottom: 20px;
    }
    .booking-form-section {
        padding: 0px 8px;
    }
    .btnapply{
        width: 100%;
        margin-bottom: 10px;
    }
    .btn-next {
        padding: 9px 15px 7px;
        width: 100%;
        margin-left: 5px;
        min-width: unset;
    }
    .btn-previous {
        padding: 9px 15px 7px;
        width: 100%;
        margin-right: 5px;
        min-width: unset;
    }
    .btn-section{
        display: flex;
    }
    .btn-personal{
        width: 170px;
        margin: 0px auto;
    }
    .date-time-sloat {
        display: block;
    }
    .timesloat-section {
        width: 100%;
        padding: 0px;
        margin-top: 15px;
    }
    .datesection {
        width: 100%;
    }
    .time-mobile-sec {
        width: 50%;
    }
    .time-title{
        min-width: 120px;
    }
    .sweet-alert{
        width: 98% !important;
        top: 25% !important;
        left: 1% !important;
    }
    .sweet-alert h2{
        float: none !important;
    }
}